/* переменные ============================*/
/* основные цвета схем; сохранены в целях разработки; перекрывабтся файлами color1.less, color2.less и т.д.
/* синий */
/* красный */
/* зеленый */
/* бирюзовый */
/* розовый */
/* коричневый */
/* сиреневый */
/* серый */
/* миксины ============================*/
/*.box-shadow-inset(@x: 0, @y: 0, @blur: 2px, @color: rgba(0,0,0, 0.3)) {
	box-shadow: inset @arguments;
  	-moz-box-shadow: inset @arguments;
	-webkit-box-shadow: inset @arguments;
	}*/
/* общий скелет ============================*/
body {
  padding: 0;
  margin: 0;
  font-family: Trebuchet MS, verdana, arial;
}
.header {
  background: #7abcff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #182a58 0%, #2e51a8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, #182a58, color-stop(100%, #2e51a8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #182a58 0%, #2e51a8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #182a58 0%, #2e51a8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #182a58 0%, #2e51a8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #182a58 0%, #2e51a8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='darken(@grad_color, @darken1)', endColorstr='darken(@grad_color, @darken2)', GradientType=0);
  /* IE6-9 */
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  position: relative;
}
.header .content {
  background-image: url(../img/design/main_bgr01-2.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  height: 110px;
}
.header .logo1 {
  font-size: 40px;
  line-height: 30px;
}
.header .logo4 {
  font-size: 9px;
  margin-top: 5px;
}
.header-w {
  background-color: #021d64;
  /*.gradient(0%,0%,#021d64);*/
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  position: relative;
}
.header-w .content {
  max-width: 1020px;
  background-image: url(../img/design/start_bgr01+++.jpg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  height: 139px;
}
.header-w .logo1 {
  font-size: 50px;
  line-height: 30px;
}
.header-w .logo4 {
  font-size: 11px;
}
.footer {
  background-color: #cbd6f1;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  position: relative;
}
.footer .content {
  height: 112px;
}
.content {
  width: 90%;
  margin: auto;
  overflow: hidden;
}
/* средняя зона ============================*/
.navigation-wide {
  float: left;
  width: 260px;
  padding: 6px 3px;
}
.navigation-narrow {
  padding: 6px 3px;
  display: none;
}
.main {
  overflow: hidden;
  padding: 6px 3px;
}
.main .item-content {
  padding-left: 30px;
  padding-right: 20px;
  font-size: 14px;
  line-height: 20px;
}
.main .item-content a.link {
  text-decoration: none;
  color: silver;
}
.main .item-content a:hover {
  text-decoration: underline;
}
.main .item-content a.link2 {
  display: block;
  text-decoration: underline;
  color: silver;
  margin: 10px 0 0 10px;
}
.main .item-content a.link2:hover {
  text-decoration: underline;
  color: gray;
}
.main h2 {
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-weight: bold;
  clear: both;
}
.main h3 {
  padding: 20px 0;
  margin: 0;
  font-size: 20px;
  font-weight: bold;
  clear: both;
}
.main h4 {
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-weight: bold;
  clear: both;
}
.main .wide-bordered {
  border: solid 1px silver;
}
.main ul {
  padding-left: 25px;
  margin: 0;
}
.main ul .view {
  margin-bottom: 10px;
}
.main ul .view a {
  color: grey;
}
.main ul .view a:hover {
  color: black;
}
.main td.padding30 {
  padding-left: 30px;
}
.main td.padding50 {
  padding-left: 50px;
}
.main-w {
  overflow: hidden;
  padding: 6px 3px;
  width: auto;
}
.main-w .item-content {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 14px;
  line-height: 20px;
}
.side-w {
  padding: 6px 3px;
  width: 439px;
}
.side-w .item-content {
  padding: 4px 15px 6px 15px;
  font-size: 14px;
  line-height: 20px;
}
.side-w .item-content a {
  text-decoration: none;
  color: black;
}
.side-w .item-content a:hover {
  text-decoration: underline;
}
.side-w .color1 {
  background-color: #8FA6E0;
}
.side-w .color2 {
  background-color: #FF7373;
}
.side-w .color3 {
  background-color: #68C763;
}
.side-w .color4 {
  background-color: #6EBEC1;
}
.side-w .color5 {
  background-color: #DE76B1;
}
.side-w .color6 {
  background-color: #F9B44D;
}
.side-w .color7 {
  background-color: #A860DE;
}
.side-w .color8 {
  background-color: #959595;
}
a.link1 {
  color: grey;
}
a.link1:hover {
  color: black;
}
.link1 {
  width: 79px;
}
.link2 {
  width: 166px;
}
.wrapper {
  float: none;
}
.wrapper-w {
  float: none;
}
.side-wide {
  float: right;
  width: 190px;
  padding: 6px 3px;
}
.left-w {
  float: left;
}
.right-w {
  float: right;
}
.side-narrow {
  display: none;
  padding: 0px 3px;
}
.item {
  background-color: white;
  border-radius: 3px;
  margin-bottom: 6px;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
}
.item:last-of-type {
  margin-bottom: 0px;
}
.item-header {
  background-color: #8FA6E0;
  color: white;
  text-shadow: 0px 0px 20px #2e51a8;
  border-radius: 3px 3px 0 0;
  padding: 5px 10px;
  position: relative;
  font-size: 15px;
  line-height: 16px;
}
.item-header a {
  text-decoration: none;
  color: white;
}
.item-header a:hover {
  text-decoration: underline;
  color: white;
  text-shadow: 0px 0px 20px white;
}
.item-content {
  padding: 10px;
  border-radius: 0 0 3px 3px;
}
.midsection {
  padding: 0;
  background-image: url(../img/design/pattern01.png);
  background-color: #3f67ca;
}
.strip_item {
  position: absolute;
  background-color: white;
  height: 1px;
  width: 100%;
  bottom: 2px;
  opacity: 0.6;
  margin-left: -10px;
}
ul.breadcrumb {
  padding: 0;
}
ul.breadcrumb li {
  display: inline-block;
}
ul.breadcrumb li:after {
  content: ' » ';
}
ul.breadcrumb li:last-of-type:after {
  content: '';
}
.school-banners {
  margin-top: 40px;
}
.school-banners a {
  text-decoration: none;
  margin: 2px;
}
.school-banners a img {
  border-radius: 5px;
  width: 185px;
}
.school-banners a:hover {
  text-decoration: none;
}
/* хэдер ============================*/
.logo {
  float: left;
  margin: 8px 3px;
  text-decoration: none;
  text-shadow: 0px 0px 6px #2e51a8;
  font-family: verdana;
  color: white;
}
.logo a {
  text-decoration: none;
  color: white;
}
.logo-w {
  margin: 8px 3px;
  text-align: center;
  text-decoration: none;
  text-shadow: 0px 0px 15px #ffffff;
  font-family: verdana;
  color: white;
}
.logo-w a {
  text-decoration: none;
  color: white;
}
.logo1 {
  font-size: 50px;
  letter-spacing: -1px;
  font-weight: bold;
  line-height: 30px;
}
.logo2 {
  font-size: 14px;
  letter-spacing: 1px;
  padding-left: 3px;
  opacity: 0.8;
}
.logo3 {
  font-size: 15px;
  letter-spacing: 4px;
  padding-left: 3px;
  margin-top: 4px;
  opacity: 0.6;
}
.logo4 {
  padding-left: 3px;
  margin-top: 10px;
  font-size: 11px;
  letter-spacing: 0.3px;
  opacity: 0.8;
}
.strip_bottom {
  position: absolute;
  background-color: white;
  height: 2px;
  width: 100%;
  bottom: 2px;
  opacity: 0.6;
}
.user {
  color: white;
  font-size: 12px;
  font-family: verdana, arial;
  text-align: right;
  padding-right: 28px;
}
.user a {
  color: white;
  text-decoration: none;
}
.user a:hover {
  text-decoration: underline;
}
.search {
  padding-top: 8px;
  display: block;
  width: 250px;
  float: right;
  text-align: right;
}
.search .ya-site-form__input-text {
  border-radius: 2px;
  padding: 3px;
}
.search .ya-site-form__submit {
  background: url('../../../../images/search19.png') no-repeat !important;
  background-size: auto 100% !important;
}
.search .impaired {
  display: inline-block;
  position: relative;
  background-color: white;
  border-radius: 3px;
  padding: 1px 5px;
  font-size: 25px;
  margin-top: 17px;
  margin-right: 30px;
}
.search .impaired .hint {
  display: none;
  position: absolute;
  padding: 5px 15px;
  border-radius: 5px;
  font-size: 25px;
  right: 50px;
  top: -3px;
  overflow: inherit;
  background-color: black;
  color: white;
}
.search .impaired .hint::after {
  content: '';
  position: absolute;
  right: -20px;
  top: 10px;
  border: 10px solid transparent;
  border-left: 20px solid black;
}
.search .impaired:hover .hint {
  display: inline-block;
}
.header-menu {
  float: right;
  text-align: right;
  padding: 10px 5px;
  line-height: 20px;
}
.header-menu a {
  color: white;
  font-family: verdana, arial;
  font-size: 12px;
  letter-spacing: 0.5px;
  text-decoration: none;
}
.header-menu a:hover {
  text-decoration: underline;
}
.header-menu i {
  width: 18px;
  color: rgba(255, 255, 255, 0.5);
}
.header-menu p {
  padding: 0;
  margin: 0;
}
/* футер ============================*/
.strip_top {
  position: absolute;
  background-color: white;
  height: 2px;
  width: 100%;
  top: 2px;
  opacity: 0.2;
}
/* отдельные элементы ====================================*/
.sidebar-menu {
  padding-left: 5px;
  margin: -4px 0 0 0;
  list-style-type: none;
  font-weight: bold;
  font-size: 14px;
}
.sidebar-menu li {
  padding: 6px 0;
  border-width: 0px 0px 1px 0px;
  border-color: #dfe5f6;
  border-style: solid;
}
.sidebar-menu li:last-of-type {
  border: none;
}
.sidebar-menu li.active::before {
  height: 0;
  width: 0;
  border-width: 5px 8px 5px 8px;
  border-color: transparent transparent transparent #8FA6E0;
  border-style: solid;
  display: block;
  position: absolute;
  left: -15px;
  top: 8px;
  content: "";
}
.sidebar-menu li.active {
  position: relative;
}
.sidebar-menu li a {
  text-decoration: none;
  color: #2e51a8;
}
.sidebar-menu li a:hover {
  text-decoration: underline;
  color: #2e51a8;
}
.sidebar-menu ul {
  padding: 4px 0 0 10px;
  margin: 0 0 -4px 0;
  list-style-type: none;
  font-weight: normal;
  display: none;
}
.sidebar-menu ul li {
  padding: 4px 0;
  border: none;
}
.sidebar-menu ul li.active::before {
  left: -25px;
}
h1 {
  padding: 0;
  margin: 10px 0 40px 0;
  font-size: 25px;
  font-weight: bold;
  color: #8FA6E0;
  line-height: 25px;
}
.side-narrow h2,
.side-wide h2 {
  padding: 0;
  margin: 0;
  font-size: 12px;
  font-weight: bold;
  color: #2e51a8;
}
.side-narrow p,
.side-wide p {
  padding: 0;
  margin: 0;
  font-size: 12px;
  margin: 0.2em 0 1.3em 0;
}
.side-narrow p:last-of-type,
.side-wide p:last-of-type {
  margin: 0.2em 0 0.5em 0;
}
.side-narrow a,
.side-wide a {
  color: #8FA6E0;
  text-decoration: none;
  padding: 0;
  margin: 0;
}
.side-narrow a:hover,
.side-wide a:hover {
  color: #8FA6E0;
  text-decoration: underline;
}
p {
  display: block;
  margin: 1em 0;
}
p.list-header {
  margin: 1em 0 0 0;
}
.wide-bordered {
  /*display: block;*/
  border-radius: 2px;
  border: solid 1px #b7c6eb;
  padding: 2px;
}
.thin-bordered {
  /*display: block;*/
  border: solid 1px #dfe5f6;
}
.hovered:hover {
  background-color: #b7c6eb;
  border: solid 1px #b7c6eb;
}
.img-wide {
  width: 96%;
}
.img-inline {
  display: inline;
  margin-bottom: 1px;
}
.img-inline:first-of-type {
  margin-right: 1px;
}
.al-center {
  text-align: center;
}
.float-left {
  float: left;
  margin: 5px 15px 10px 0;
}
.float-right {
  float: right;
  margin: 5px 0 10px 15px;
}
.pagination li {
  display: inline-block;
}
.pagination li a,
.pagination li span {
  display: inline-block;
  width: 25px;
  height: 25px;
  border-radius: 2px;
  margin: 2px;
  text-align: center;
  text-decoration: none;
  line-height: 1.8em;
}
.pagination li a {
  border: 1px solid #cbd6f1;
  background-color: #ebeff9;
  color: #8FA6E0;
}
.pagination li a:hover {
  border: 1px solid #b7c6eb;
  background-color: #cbd6f1;
}
.pagination li.active span,
.pagination li.active a {
  border: 1px solid #b7c6eb;
  background-color: #cbd6f1;
  color: #3f67ca;
}
.pagination li.disabled span {
  border: 1px solid #b7c6eb;
  color: #3f67ca;
  background-color: white;
}
.blazon {
  height: 112px;
  padding: 15px 20px 0 180px;
  float: left;
}
.info {
  font-family: verdana, arial;
  color: white;
  text-shadow: 0px 0px 5px #b7c6eb;
  font-size: 11px;
}
table.main {
  width: 100%;
  margin: 0 0 20px 0;
  padding: 0;
}
table.main td,
table.main th {
  padding: 5px 10px;
}
table.main td {
  vertical-align: top;
}
table.main th.col-half {
  width: 50%;
}
table.main .w25 {
  width: 25px;
}
table.main thead tr {
  background-color: #e0dfdf;
}
table.main thead th.lesson1st {
  width: 60px;
}
table.main thead th.lesson3d {
  width: 65px;
}
table.main tbody tr {
  background-color: #f1f0f0;
}
table.main tbody td.centered {
  text-align: center;
}
table.timetable {
  width: 512px;
}
table.timetable tbody tr {
  display: none;
}
.day,
.timetable-header {
  display: none;
}
table.contacts td:first-of-type {
  width: 100px;
}
table.contacts td {
  vertical-align: top;
  padding: 5px 10px;
}
table.contact td {
  vertical-align: top;
  padding-bottom: 20px;
}
table.contact td input,
table.contact td textarea {
  padding: 6px;
  border-radius: 3px;
  border: solid 1px silver;
  font-family: Trebuchet MS, verdana, arial;
}
table.contact td.1st {
  width: 190px;
}
.small {
  font-size: 12px;
}
table.doc a, div.item-content a {
  color: gray;
}
table.doc a:hover, div.item-content a:hover {
  color: black;
}
table.doc .icon {
  width: 46px;
}
table.contact {
  margin-left: 20px;
}
table.contact td {
  vertical-align: top;
  padding-bottom: 10px;
}
table.contact td:first-of-type {
  width: 175px;
  /*.note{
		color: silver;
		}*/
}
table.contact .gray {
  width: 120px;
  color: #999999;
}
.note {
  color: silver;
}
.captch {
  display: inline-block;
  text-align: left;
  vertical-align: top;
}
.captch a {
  display: block;
  color: silver;
  font-size: 11px;
  padding-left: 10px;
  margin-top: -15px;
}
.captch a:hover {
  color: black;
}
tr.col1 td.col30 {
  background-color: #ffffff;
}
tr.col1 td.col20 {
  background-color: #dfe5f6;
}
tr.col1 td.col15 {
  background-color: #cbd6f1;
}
tr.col1 td.col10 {
  background-color: #b7c6eb;
}
tr.col1 td.col {
  background-color: #8FA6E0;
}
tr.col1 td.col-20 {
  background-color: #3f67ca;
}
tr.col1 td.col-30 {
  background-color: #2e51a8;
}
tr.col1 td.col-50 {
  background-color: #182a58;
}
tr.col2 td.col30 {
  background-color: #ffffff;
}
tr.col2 td.col20 {
  background-color: #ffd9d9;
}
tr.col2 td.col15 {
  background-color: #ffc0c0;
}
tr.col2 td.col10 {
  background-color: #ffa6a6;
}
tr.col2 td.col {
  background-color: #FF7373;
}
tr.col2 td.col-20 {
  background-color: #ff0d0d;
}
tr.col2 td.col-30 {
  background-color: #d90000;
}
tr.col2 td.col-50 {
  background-color: #730000;
}
tr.col3 td.col30 {
  background-color: #d5efd4;
}
tr.col3 td.col20 {
  background-color: #b1e2ae;
}
tr.col3 td.col15 {
  background-color: #9edb9b;
}
tr.col3 td.col10 {
  background-color: #8cd489;
}
tr.col3 td.col {
  background-color: #68C763;
}
tr.col3 td.col-20 {
  background-color: #389034;
}
tr.col3 td.col-30 {
  background-color: #2a6b26;
}
tr.col3 td.col-50 {
  background-color: #0c200b;
}
tr.col4 td.col30 {
  background-color: #d9eeef;
}
tr.col4 td.col20 {
  background-color: #b5dee0;
}
tr.col4 td.col15 {
  background-color: #a4d6d8;
}
tr.col4 td.col10 {
  background-color: #92ced0;
}
tr.col4 td.col {
  background-color: #6EBEC1;
}
tr.col4 td.col-20 {
  background-color: #3c8a8d;
}
tr.col4 td.col-30 {
  background-color: #2d6769;
}
tr.col4 td.col-50 {
  background-color: #0e2122;
}
tr.col5 td.col30 {
  background-color: #fcf1f7;
}
tr.col5 td.col20 {
  background-color: #f2c8e0;
}
tr.col5 td.col15 {
  background-color: #edb4d4;
}
tr.col5 td.col10 {
  background-color: #e89fc8;
}
tr.col5 td.col {
  background-color: #DE76B1;
}
tr.col5 td.col-20 {
  background-color: #c02e81;
}
tr.col5 td.col-30 {
  background-color: #972465;
}
tr.col5 td.col-50 {
  background-color: #45112e;
}
tr.col6 td.col30 {
  background-color: #fef2e1;
}
tr.col6 td.col20 {
  background-color: #fcdeb0;
}
tr.col6 td.col15 {
  background-color: #fbd397;
}
tr.col6 td.col10 {
  background-color: #fbc97e;
}
tr.col6 td.col {
  background-color: #F9B44D;
}
tr.col6 td.col-20 {
  background-color: #d98507;
}
tr.col6 td.col-30 {
  background-color: #a76606;
}
tr.col6 td.col-50 {
  background-color: #452a02;
}
tr.col7 td.col30 {
  background-color: #eddff8;
}
tr.col7 td.col20 {
  background-color: #d6b4f0;
}
tr.col7 td.col15 {
  background-color: #cb9feb;
}
tr.col7 td.col10 {
  background-color: #bf8ae7;
}
tr.col7 td.col {
  background-color: #A860DE;
}
tr.col7 td.col-20 {
  background-color: #7625b3;
}
tr.col7 td.col-30 {
  background-color: #5a1c89;
}
tr.col7 td.col-50 {
  background-color: #220b34;
}
tr.col8 td.col30 {
  background-color: #e2e2e2;
}
tr.col8 td.col20 {
  background-color: #c8c8c8;
}
tr.col8 td.col15 {
  background-color: #bbbbbb;
}
tr.col8 td.col10 {
  background-color: #afafaf;
}
tr.col8 td.col {
  background-color: #959595;
}
tr.col8 td.col-20 {
  background-color: #626262;
}
tr.col8 td.col-30 {
  background-color: #494949;
}
tr.col8 td.col-50 {
  background-color: #161616;
}
.homelink {
  margin-top: -2px;
}
ul.photos {
  padding: 0;
}
ul.photos li {
  padding-right: 4px;
  padding-bottom: 4px;
  display: inline-block;
}
.zoomin {
  cursor: url('../img/zoomin.cur'), pointer;
}
.highslide-container div {
  font-family: Trebuchet MS, verdana, arial;
  font-weight: bold;
}
.stuff-table {
  margin-bottom: 10px;
}
.stuff-table td {
  padding: 0 0 0 10px;
  background-color: white;
  vertical-align: top;
}
.stuff-table .col-photo {
  width: 100px;
  padding: 0;
}
.stuff-table .name {
  font-size: 18px;
  font-weight: bold;
  padding: 5px 0 0 0;
}
.stuff-table .admin {
  font-size: 15px;
  font-weight: bold;
  margin: 3px 0 15px 0;
  line-height: 15px;
  color: #8FA6E0;
}
.stuff-table table {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 14px;
  line-height: 17px;
  color: grey;
}
.stuff-table table .col1 {
  width: 85px;
  color: #bcbbbc;
}
.gallery-table {
  padding-bottom: 20px;
}
.gallery-table td {
  padding: 0 0 0 10px;
  background-color: white;
  vertical-align: top;
}
.gallery-table .col-photo {
  width: 100px;
  padding: 0;
}
.gallery-table .name {
  font-size: 18px;
  font-weight: bold;
  padding: 5px 0 0 10px;
}
.gallery-table .name a {
  color: black;
  text-decoration: none;
}
.gallery-table .name a:hover {
  text-decoration: underline;
}
.gallery-table .description {
  font-size: 14px;
  padding: 5px 0 0 10px;
}
.news-table {
  width: 100%;
  padding-bottom: 20px;
}
.news-table tr {
  height: 120px;
  padding: 5px;
}
.news-table tr:nth-child(2n+1) td {
  background-color: #f1f0f0;
}
.news-table td {
  padding: 5px;
  background-color: white;
  vertical-align: top;
}
.news-table .col-photo {
  width: 100px;
  text-align: center;
  color: silver;
}
.news-table .date {
  font-size: 18px;
  font-weight: bold;
  padding: 5px 0 0 0px;
}
.news-table .title {
  font-size: 14px;
  padding: 20px 0 20px 20px;
}
.news-table .title a {
  color: black;
  text-decoration: none;
  padding: 0;
}
.news-table .title a:hover {
  text-decoration: underline;
}
.center {
  text-align: center;
}
.padding01 li {
  margin-left: 20px;
}
.padding30 {
  padding-left: 30px;
}
.literatura3 {
  color: silver;
}
.center {
  width: 100%;
  text-align: center;
}
.half {
  margin: 0;
  padding: 0;
  width: 49%;
  display: inline-block;
  vertical-align: top;
}
span.required {
  color: red;
}
.help-block .error {
  color: red;
}
.errorMessage {
  color: red;
  font-size: 12px;
}
.errorMessage .note {
  color: red;
}
.errorSummary {
  border-radius: 3px;
  padding: 10px 5px;
  margin-bottom: 20px;
  color: red;
  background-color: #fad2d2;
}
.errorSummary p {
  padding-left: 10px;
  margin: 0;
  font-weight: bold;
}
.errorSummary ul {
  padding-left: 40px;
}

.reply, .comment{
    position: relative;
    color: #dfdfdf;
}
.reply .reply-author, .reply .reply-date{
    display: inline-block;
}
.published-reply, .published-comment{
    color: inherit;
}
.editable-reply, .editable-comment{
    cursor: pointer;
}
.comment{
    padding: 10px 0 0 20px;
}
.comment div{
    padding: 0 5px;
}
.by-admin .comment-content{
    background-color: #f1f0f0;
}
.controls{
    display: none;
    position: absolute;
    top: -5px;
    right: -5px;
    z-index: 1000;
}
.controls .button{
    display: inline-block;
    width: 20px;
    height: 20px;
    text-align: center;
    color: white;
    border-radius: 3px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid transparent;
    /*padding: 1px;*/
    font-size: 12px;
    line-height: 1.8;
}
.controls .button-danger{
    background-color: #dd4b39;
    border-color: #d73925;
}
.controls .button-normal{
    background-color: #8FA6E0;
    border-color: #8FA6E0;
}
.reply:hover > .controls, .comment:hover > .controls{
    display: block;
}
.always-visible{
    display: block;
}

/* параметры адаптивности ==================================*/
@media screen and (min-width: 1434px) {
  .content {
    width: 1290px;
  }
}
@media screen and (max-width: 1433px) {
  .search {
    width: 200px;
  }
  .content {
    width: 90%;
  }
  .navigation-wide {
    width: 240px;
  }
  .link1 {
    width: 79px;
  }
  .link2 {
    width: 166px;
  }
  .side-w {
    width: 34%;
  }
}
@media screen and (max-width: 1147px) {
  .search {
    width: 180px;
  }
  .content {
    width: 95%;
  }
  .navigation-wide {
    float: none;
  }
  .side-wide {
    float: none;
    width: 240px;
    padding-top: 0;
  }
  .wrapper {
    float: left;
  }
  .side-w .item-header,
  .main-w .item-header {
    font-size: 14px;
  }
  .side-w .item-content,
  .main-w .item-content {
    font-size: 13px;
  }
  .link1 {
    width: 104px;
  }
  .link2 {
    width: 216px;
  }
}
@media screen and (max-width: 877px) {
  .search {
    padding-top: 3px;
    width: 150px;
  }
  .search .impaired {
    margin-top: 3px;
  }
  .content {
    width: 100%;
  }
  .navigation-wide {
    display: none;
  }
  .navigation-narrow {
    display: block;
  }
  .navigation-narrow .item-header {
    border-radius: 3px 3px 3px 3px;
  }
  .navigation-narrow .item-content {
    display: none;
  }
  .shown .item-header {
    border-radius: 3px 3px 0 0;
  }
  .shown .item-content {
    display: block;
  }
  .side-wide {
    display: none;
  }
  .side-narrow {
    display: block;
    margin: 0;
  }
  .side-narrow .item {
    float: left;
    width: 200px;
    margin: 0px 6px 6px 0px;
  }
  .content {
    min-width: 618px;
  }
  .main {
    padding-top: 0;
  }
  .side-w {
    width: 49%;
  }
  .side-w .item-header {
    font-size: 14px;
  }
  .side-w .item-content {
    font-size: 13px;
  }
  .header .logo {
    margin: 5px 3px;
    padding-left: 6px;
  }
  .header .logo1 {
    font-size: 30px;
    line-height: 24px;
  }
  .header .logo2 {
    font-size: 11px;
  }
  .header .logo3 {
    font-size: 13px;
    margin-top: 2px;
  }
  .header .logo4 {
    font-size: 7px;
    letter-spacing: 0.6px;
    margin-top: 2px;
  }
  .header .content {
    height: 82px;
  }
  .header-menu {
    padding: 5px 5px;
    line-height: 15px;
    margin-right: 30px;
  }
  .header-menu a {
    font-size: 11px;
  }
  .header-menu img {
    width: 12px;
    height: 12px;
  }
  .item:last-of-type {
    margin-right: 0px;
  }
  .link1 {
    width: 84px;
  }
  .link2 {
    width: 175px;
  }
  .blazon {
    padding: 15px 20px 0 10px;
  }
  .main-w {
    clear: both;
  }
  .header-w .logo1 {
    font-size: 35px;
    line-height: 24px;
  }
  .header-w .logo2 {
    font-size: 11px;
  }
  .header-w .logo3 {
    font-size: 13px;
    margin-top: 2px;
  }
  .header-w .logo4 {
    font-size: 8px;
    letter-spacing: 0.6px;
    margin: 6px;
  }
}
